<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="app.css">
    <script defer src="app.js"></script>
    <title>Box Model</title>
</head>
<body>
    <h1>Box Model</h1>

    <h2>Images</h2>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem, enim? Vel laudantium aperiam unde, nemo, eveniet
        veritatis ea architecto rerum nisi quaerat fuga, obcaecati mollitia dolorem tempora nostrum amet corrupti.
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem, enim? Vel laudantium aperiam unde, nemo, eveniet
        <img src="https://picsum.photos/id/1/100" alt="">
        <img src="https://picsum.photos/id/20/100" alt="">
        <img src="https://picsum.photos/id/30/100" alt="">
        veritatis ea architecto rerum nisi quaerat fuga, obcaecati mollitia dolorem tempora nostrum amet corrupti.
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem, enim? Vel laudantium aperiam unde, nemo, eveniet
        veritatis ea architecto rerum nisi quaerat fuga, obcaecati mollitia dolorem tempora nostrum amet corrupti.
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem, enim? Vel laudantium aperiam unde, nemo, eveniet
        veritatis ea architecto rerum nisi quaerat fuga, obcaecati mollitia dolorem tempora nostrum amet corrupti.
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Rem, enim? Vel laudantium aperiam unde, nemo, eveniet
        veritatis ea architecto rerum nisi quaerat fuga, obcaecati mollitia dolorem tempora nostrum amet corrupti.
    </p>

    <h2>Login Pane</h2>
    <section>
        <h3>Login</h3>
        <label for="usr">Username</label>
        <input type="text" id="usr">
        <label for="pwd">Password</label>
        <input type="password" id="pwd">
        <button type="button">Sign-In</button>
    </section>
</body>
</html>